﻿body {
	background-color: #FFECDE;	
	font-family: Comic Sans MS, Verdana, Arial;
	font-size: 16px;
	color:#504845;

}


.princ{
padding:0 0 0 0;
margin:0 0 0 0;
width:1024px;
height:724px;
background-image:  url('../images/bg1.jpg');
background-repeat:no-repeat;
/*border:thin blue solid;*/
}

.princxxxreiki{
width:1024px;
height:744px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/reiki-bg.jpg');
background-repeat:no-repeat;
background-position:right top;
}

.princxxxfeng{
width:1024px;
height:744px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/feng-bg.jpg');
background-repeat:no-repeat;
background-position:right top;
}

.princxxxnat{
width:1024px;
height:744px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/naturopatia2.jpg');
background-repeat:no-repeat;
background-position:right top;
}

.princxxxosp{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/Osteop.jpg');
background-repeat:no-repeat;
background-position:right top;
}


.princxxxyon{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/yogong-bg1.jpg');
background-repeat:no-repeat;
background-position:right top;
}





.princxxxabh{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/yogong-bg2.jpg');
background-repeat:no-repeat;
background-position:right top;
}

.princxxxind{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/yogong-bg3.jpg');
background-repeat:no-repeat;
background-position:right top;
}
.princxxxori{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/yogong-bg4.jpg');
background-repeat:no-repeat;
background-position:right top;
}

.princbabyoga{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/babyoga-bg.jpg');
background-repeat:no-repeat;
background-position:right top;
}

.princxxxgrav{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/yogong-bg5.jpg');
background-repeat:no-repeat;
background-position:right top;
}

.princxxxmed{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/yogong-bg6.jpg');
background-repeat:no-repeat;
background-position:right top;
}




#topo{
	width: 311px;
	height:111px;
	float: left;
}
#menu1{
	width: 1034px;
	height:60px;
	float: left;
}


#left{
	width: 323px;
	height:600px;
	float:left;
	display: inline;
	background-image:url('../images/barra-bg1.png');
	background-position:  right;
	background-repeat:repeat-y;
}
#right {
	width: 700px;
	height:600px;
	text-align: left;
	float: left;
	margin-top: 0px;
/**********
	background-color:aqua;******/
	display: inline;
}

#cont{
	width: 1024px;
	height: 600px;
	clear: both;

}

a:link{
color:#504845;
text-decoration:none
}
a:visited {
color:#504845;
text-decoration:none
}


a:hover {
color:#ff4704;
text-decoration:none
}


a:active{
color:ff4704;
text-decoration:none
}

/**
a:hover, a:active  {
color:#ff4704;
text-decoration:none
}


a:visited:hover {
color:#ff4704;
text-decoration:none

}


*****/

/**********menu1**************/

#bt1 {
	width: 172px;
	height:60px;
	text-align: left;
	float: left;
	margin-top: 0px;
	background-image:url('../images/bt1.png');
	background-repeat:no-repeat;
	display: inline;
	text-align:center;
	font-family: Comic Sans MS, Verdana, Arial;
	font-size: 22px;
	line-height:45px;
	
}

#bt1 a {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
}
#bt1 a:hover {
  text-decoration:none;
}



#bt2 {
	width: 255px;
	height:60px;
	text-align: inherit;
	/*padding-right:5px;
	margin-right:5px;*/
	float: left;/**/
	margin-top: 0px;

	background-repeat:no-repeat;
	display: inline;
	font-family: Comic Sans MS, Verdana, Arial;
	font-size: 18px;
	line-height:45px;
	background-image:url('../images/bt2.png');
}

#bt2 a {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;/***********
	background-image:url('images/bt2d.png');*************/
	cursor:pointer;
  
}
#bt2 a:hover {
  text-decoration:none;/**********
  background-image:url('images/bt2f.png');**************/
  cursor:pointer;
}

#bt3 {
	width: 255px;
	height:60px;
	text-align: inherit;
	/*padding-right:27px;
	margin-right:27px;*/
	float: left;/**/
	margin-top: 0px;

	background-repeat:no-repeat;
	display: inline;
	font-family: Comic Sans MS, Verdana, Arial;
	font-size: 18px;
	line-height:45px;
	background-image:url('../images/bt3.png');
}

#bt3 a {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;/***********
	background-image:url('images/bt2d.png');*************/
	cursor:pointer;
  
}
#bt3 a:hover {
  text-decoration:none;/**********
  background-image:url('images/bt2f.png');**************/
  cursor:pointer;
}

.princxxxacu{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/acupun-bg2.jpg');
background-repeat:no-repeat;
background-position:right top;
}
.princxxxtui{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/tui-na-bg2.jpg');
background-repeat:no-repeat;
background-position:right top;
}
.princxxxsom{
width:1024px;
height:724px;
padding:0 0 0 0;
margin:0 0 0 0;
background-image:  url('../images/mass-som-bg.jpg');
background-repeat:no-repeat;
background-position:right top;
}

/************************/

#bar
{
	width: 660px;
	height:550px;
	overflow: auto;
    SCROLLBAR-SHADOW-COLOR: #ff4704;/* laranja escuro */
    SCROLLBAR-ARROW-COLOR: #ff4704; 
    SCROLLBAR-TRACK-COLOR:#ffdecd;/* laranja separador */
    SCROLLBAR-DARKSHADOW-COLOR: #fcb08c;/* sombra bts */
    SCROLLBAR-BASE-COLOR:#fcb08c; 
 	line-height:30px;
 padding:0px 20px 0px 20px;
 text-align:justify;
 
} 


#leftscroll
{
	margin:0;	 
	width: 248px;
	height:600px;
	overflow: auto;
    SCROLLBAR-SHADOW-COLOR: #ff4704;/* laranja escuro */
    SCROLLBAR-ARROW-COLOR: #ff4704; 
    SCROLLBAR-TRACK-COLOR:#ffdecd;/* laranja separador */
    SCROLLBAR-DARKSHADOW-COLOR: #fcb08c;/* sombra bts */
    SCROLLBAR-BASE-COLOR:#fcb08c; 
 	line-height:30px;
 padding:0px 25px 0px 20px;
 text-align:justify;
 
}
#left{

}
/*
	width: 323px;
	height:600px;
	float:left;
	display: inline;
	background-image:url('../images/barra-bg1.png');
	background-position:  right;
	background-repeat:repeat-y;*/
	
#bt2a {
	width: 255px;
	height:60px;
	text-align: inherit;
	/*padding-right:5px;
	margin-right:5px;*/
	float: left;/**/
	margin-top: 0px;

	background-repeat:no-repeat;
	display: inline;
	font-family: Comic Sans MS, Verdana, Arial;
	font-size: 18px;
	line-height:45px;
	background-image:url('../images/bt2.png');
}

#bt2a a {
  display:block;
  width:100%;
  height:100%;
  padding-left:0px;
  text-align:center;
  text-decoration:none;
  cursor:pointer;
  
}
#bt2a a:hover {
  text-decoration:none;
  cursor:pointer;
}

	